WASM-FUZZ-LATTICES(1)

NAME
wasm-fuzz-lattices - Fuzz lattices for reflexivity, transitivity, and anti-symmetry, and transfer

DESCRIPTION
================================================================================ wasm-fuzz-lattices

Fuzz lattices for reflexivity, transitivity, and anti-symmetry, and transfer functions for monotonicity. ================================================================================

wasm-fuzz-lattices options: ---------------------------

--seed
    Run a single workload generated by the given seed

--lattice-element-seed
    Seed which generated the lattice elements to be checked.

--function-name
    Name of the function in the module generated by --seed to be checked.

--verbose,-v
    Print extra information

General options: ----------------

--version
    Output version information and exit

--help,-h
    Show this help message and exit

--debug,-d
    Print debug information to stderr